Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1967205

Summary: Replace SDL 1.2 with sdl12-compat using SDL 2.0
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Neal Gompa <ngompa13>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bcotton, ppisar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-02 16:03:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1894270    

Description Ben Cotton 2021-06-02 15:39:50 UTC
This is a tracking bug for Change: Replace SDL 1.2 with sdl12-compat using SDL 2.0
For more details, see: https://fedoraproject.org/wiki/Changes/SDL12onSDL2

This Change proposes to replace SDL 1.2 with sdl12-compat, which uses SDL 2.0.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Petr Pisar 2021-06-11 04:22:57 UTC
SDL has been retired in F35.

Comment 2 Neal Gompa 2021-06-20 12:45:46 UTC
This is now implemented and fully testable.

Comment 3 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.